h1{
    text-align: center;
    color:darkslateblue;
    font-family: fantasy;
}

.container{
    background-color: rgb(165, 193, 206);
    align-items: center;
    padding-left: 20px;
    padding-top: 30px;
    align-items: center; 
    width: 50rem;
    border-radius: 25px;
    height: 250px;
    border: 3px solid black;
}


.maindiv{
    padding-left: 200px;
    padding-top: 100PX;
    
}
body{
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgb(85, 169, 190);
}
input{
    height: 40px; 
    border: 3px solid black;
     width: 550px;
}
button{
    height: 36px;
     border: 3px solid black;
      background-color: rgb(105, 79, 46);
      width: 75px;
}
button:hover{
    background-color: blanchedalmond;
}